import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ScheduleActivitiesComponent } from './schedule-activities.component';

describe('ScheduleActivitiesComponent', () => {
  let component: ScheduleActivitiesComponent;
  let fixture: ComponentFixture<ScheduleActivitiesComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ScheduleActivitiesComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ScheduleActivitiesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
